<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>DISH_ContractID__c</fullName>
    <externalId>false</externalId>
    <formula>DISH_Contract__r.ID18__c</formula>
    <label>DISH_ContractID</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
